Debian Bug report logs - #729284
postgis: [INTL:de] German po4a translation

version graph

Package: postgis; Maintainer for postgis is Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>; Source for postgis is src:postgis.

Reported by: Chris Leick <c.leick@vollbio.de>

Date: Mon, 11 Nov 2013 10:21:01 UTC

Severity: wishlist

Tags: l10n, patch

Found in version postgis/2.1.0-3

Fixed in version postgis/2.1.2+dfsg-1

Done: Bas Couwenberg <sebastic@xs4all.nl>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>:
Bug#729284; Package postgis. (Mon, 11 Nov 2013 10:21:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Chris Leick <c.leick@vollbio.de>:
New Bug report received and forwarded. Copy sent to Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>. (Mon, 11 Nov 2013 10:21:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Chris Leick <c.leick@vollbio.de>
To: submit@bugs.debian.org
Subject: postgis: [INTL:de] German po4a translation
Date: Mon, 11 Nov 2013 11:17:29 +0100
[Message part 1 (text/plain, inline)]
Package: postgis
Version: 2.1.0-3
Severity: wishlist
Tags: l10n patch


Hi,

please find attached the initial German po4a translation of 
extras-historytable.xml.
While translating, I've found some typos in the english template. They 
are marked with FIXME.

Kind regards,
Chris
[Message part 2 (text/html, inline)]
[extras_historytable.xml.po (text/x-gettext-translation, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>:
Bug#729284; Package postgis. (Mon, 11 Nov 2013 10:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Chris Leick <c.leick@vollbio.de>:
Extra info received and forwarded to list. Copy sent to Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>. (Mon, 11 Nov 2013 10:27:05 GMT) Full text and rfc822 format available.

Message #10 received at 729284@bugs.debian.org (full text, mbox):

From: Chris Leick <c.leick@vollbio.de>
To: 729284@bugs.debian.org
Subject: Packed with gzip
Date: Mon, 11 Nov 2013 11:22:55 +0100
[Message part 1 (text/plain, inline)]
Here's the same file, packed with gzip, because some mail clients, e.g. 
mutt have problems with the encoding.

Kind regards,
Chris
[extras_historytable.xml.po.gz (application/gzip, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>:
Bug#729284; Package postgis. (Wed, 18 Dec 2013 20:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Chris Leick <c.leick@vollbio.de>:
Extra info received and forwarded to list. Copy sent to Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>. (Wed, 18 Dec 2013 20:45:05 GMT) Full text and rfc822 format available.

Message #15 received at 729284@bugs.debian.org (full text, mbox):

From: Chris Leick <c.leick@vollbio.de>
To: 729284@bugs.debian.org
Subject: postgis: [INTL: de] German translation of faq.xml
Date: Wed, 18 Dec 2013 21:41:16 +0100
[Message part 1 (text/plain, inline)]
Hi,

now I've translated the file faq.xml too. (see attachment)

Kind regards,
Chris
[faq.xml.po.gz (application/gzip, attachment)]

Reply sent to Bas Couwenberg <sebastic@xs4all.nl>:
You have taken responsibility. (Mon, 07 Apr 2014 11:24:16 GMT) Full text and rfc822 format available.

Notification sent to Chris Leick <c.leick@vollbio.de>:
Bug acknowledged by developer. (Mon, 07 Apr 2014 11:24:16 GMT) Full text and rfc822 format available.

Message #20 received at 729284-close@bugs.debian.org (full text, mbox):

From: Bas Couwenberg <sebastic@xs4all.nl>
To: 729284-close@bugs.debian.org
Subject: Bug#729284: fixed in postgis 2.1.2+dfsg-1
Date: Mon, 07 Apr 2014 11:20:16 +0000
Source: postgis
Source-Version: 2.1.2+dfsg-1

We believe that the bug you reported is fixed in the latest version of
postgis, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 729284@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Bas Couwenberg <sebastic@xs4all.nl> (supplier of updated postgis package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Fri, 04 Apr 2014 20:16:30 +0200
Source: postgis
Binary: postgis postgis-doc libpostgis-java liblwgeom-2.1.2 liblwgeom-dev postgresql-9.3-postgis-2.1 postgresql-9.3-postgis-scripts postgresql-9.3-postgis-2.1-scripts
Architecture: source amd64 all
Version: 2.1.2+dfsg-1
Distribution: unstable
Urgency: medium
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Changed-By: Bas Couwenberg <sebastic@xs4all.nl>
Description: 
 liblwgeom-2.1.2 - PostGIS "Lightweight Geometry" library
 liblwgeom-dev - PostGIS "Lightweight Geometry" library - Development files
 libpostgis-java - Geographic objects support for PostgreSQL -- JDBC support
 postgis    - Geographic objects support for PostgreSQL
 postgis-doc - Geographic objects support for PostgreSQL -- documentation
 postgresql-9.3-postgis-2.1 - Geographic objects support for PostgreSQL 9.3
 postgresql-9.3-postgis-2.1-scripts - PostGIS for PostgreSQL 9.3 -- scripts -- dummy package
 postgresql-9.3-postgis-scripts - Geographic objects support for PostgreSQL 9.3 -- scripts
Closes: 717307 729284 743489
Changes: 
 postgis (2.1.2+dfsg-1) unstable; urgency=medium
 .
   * Add myself to Uploaders.
   * Update copyright file using copyright-format 1.0.
   * Repack upstream tarball, remove OGC test cases with unclear license.
     (closes: #743489)
   * Add gbp.conf to use pristine-tar by default.
   * Add man page for raster2pgsql.
     (closes: #717307)
   * Bump Debhelper compatibility to 9.
   * Add partial German translation for documentation.
     Thanks to Chris Leick for the patch.
     (closes: #729284)
Checksums-Sha1: 
 5aeafb305db3d553c6d91649e467eb94f9f75552 3817 postgis_2.1.2+dfsg-1.dsc
 b4450b397c7e2b33eb297482d3af427c41961989 6744593 postgis_2.1.2+dfsg.orig.tar.gz
 f6988832a0eb4d302b2a4859db786f4429b800c5 47096 postgis_2.1.2+dfsg-1.debian.tar.xz
 e991b9dcb209b0ec258ad75fff6f95e607510ab9 495724 postgis_2.1.2+dfsg-1_amd64.deb
 04e8e4c17b9548f11abbbea5214635da700b742a 492210 liblwgeom-2.1.2_2.1.2+dfsg-1_amd64.deb
 ba4cf55aaca5ffe9fdfb3bdeec142adcca6c408f 513036 liblwgeom-dev_2.1.2+dfsg-1_amd64.deb
 399d6e616fff3cc0627c3f734c7bf17e5c5630f2 580012 postgresql-9.3-postgis-2.1_2.1.2+dfsg-1_amd64.deb
 af7ffe260d934ae32844bdc8eb73cc58200239f0 2978976 postgis-doc_2.1.2+dfsg-1_all.deb
 5d2845fea9f14e6d727740ad531d09fe1f14f88a 418420 libpostgis-java_2.1.2+dfsg-1_all.deb
 ece6280eae11e83baf43fd83fe2b7c9b6dabd104 714158 postgresql-9.3-postgis-scripts_2.1.2+dfsg-1_all.deb
 7a58dc6e809efe02bf5c165f206af6a0194c33e6 346202 postgresql-9.3-postgis-2.1-scripts_2.1.2+dfsg-1_all.deb
Checksums-Sha256: 
 d8cd19964533ed605bad042d147c9c42641c2f16f1ab14cca23a0cb2efc62636 3817 postgis_2.1.2+dfsg-1.dsc
 dae0edf9aa2b211365d132e7a478d06e666464b4c095fb1c48decfd9bd7ce39a 6744593 postgis_2.1.2+dfsg.orig.tar.gz
 c879a2c66c7a24f4c4d1a4002e8a1d2dd51559323aa28ceeb45c6f7210088df4 47096 postgis_2.1.2+dfsg-1.debian.tar.xz
 29c34dcc842ef38ad6cef8ec37d6c03da9d3396ae4bb6985fc5422749f6f3c14 495724 postgis_2.1.2+dfsg-1_amd64.deb
 1c7c093190e9dc2787482f9b324e708670af2dc491c2412350bf90668a0e5853 492210 liblwgeom-2.1.2_2.1.2+dfsg-1_amd64.deb
 18519dc30015a3cc8e332f4a29df99e714b4d5c516b3fbbae2a2b38405c16252 513036 liblwgeom-dev_2.1.2+dfsg-1_amd64.deb
 497e104a951506113391acfab77d107e1b9c279080060f4d746cb5cbb8a7c014 580012 postgresql-9.3-postgis-2.1_2.1.2+dfsg-1_amd64.deb
 a492dacb41f4e192a0173873265cb365c8f5a71588ac8a2998af76f4b64593b5 2978976 postgis-doc_2.1.2+dfsg-1_all.deb
 9ddd4f82811488599d6c0f5f164f8f91d5c00488f1cddaca68f977e9e3f97c3a 418420 libpostgis-java_2.1.2+dfsg-1_all.deb
 0cb12363a3eaf86f9ae9923358ea00ab983e99af8d2566fea82f96712060a7cf 714158 postgresql-9.3-postgis-scripts_2.1.2+dfsg-1_all.deb
 3c5408af0ebebc5ea441991ee80e03a63d7192250d3110e03170a5b66c183ff2 346202 postgresql-9.3-postgis-2.1-scripts_2.1.2+dfsg-1_all.deb
Files: 
 b00bc6555fe0916d453fdb8bece768ba 3817 misc optional postgis_2.1.2+dfsg-1.dsc
 c67af77f2f337d0c008513a44665b5c1 6744593 misc optional postgis_2.1.2+dfsg.orig.tar.gz
 9681133d2c62669c69995b6ecf19c416 47096 misc optional postgis_2.1.2+dfsg-1.debian.tar.xz
 56ad36676d79fe3e64fb575e96467831 495724 misc optional postgis_2.1.2+dfsg-1_amd64.deb
 43d5c635e351794e410e772c2e9237ba 492210 libs optional liblwgeom-2.1.2_2.1.2+dfsg-1_amd64.deb
 5293a1dc5197971cc289ad72d667feb2 513036 libdevel optional liblwgeom-dev_2.1.2+dfsg-1_amd64.deb
 b99bd508d0347dc02e60bc578585b4cd 580012 misc optional postgresql-9.3-postgis-2.1_2.1.2+dfsg-1_amd64.deb
 35b7427d1e55232e2a41e1c8b5dc54b7 2978976 doc optional postgis-doc_2.1.2+dfsg-1_all.deb
 0ab8dd16615ab8f98de555a42721f25e 418420 java optional libpostgis-java_2.1.2+dfsg-1_all.deb
 f1e4e3c712c19f982632b8c4c8559a30 714158 misc optional postgresql-9.3-postgis-scripts_2.1.2+dfsg-1_all.deb
 8681dd6c3f34822c4dad4eb06767434e 346202 misc optional postgresql-9.3-postgis-2.1-scripts_2.1.2+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQQcBAEBCgAGBQJTQohZAAoJEOhoLRs/MemzxCsf/1oQDdweQ2zYBc3eB1nj5Rq0
Vn8lWemzcrxLnwd3/TxLo6wUQr3SWRLSEnTfGVttYCyerL6CeecmdX2Mv93fFdsB
NbMNsa1wEiWDLGLETqlX3Lf9qt4zHbSPgbIU32O3F2uk0kRpj4fcH8ohl5B9ALPh
H6oxc+n7XTX3QD2hvY0pCVNBHDTwOptg44akN4A76rSMe0C00vvzlm0VBzMhSTHk
osTxMT8iZNix+UIWziBmgehbra221L24dNPLrp1rii0fZpTHH2j6QRb24my0E3NJ
DaBsyWGPSoAwgxpmS4Cku0mhYEdz09BgLJH5VvtdwEIjQgU4c4eiP9cEgnGLlxUp
J0nVt03vFb1nMH9VSMs0GzWVxx7/i9Rs18riasl50KljzoZIkpoqHM1/rFKDFI0S
pRjA54AGmYp8K891VlkbSt5tWZnZjOLMm5i4sWw75nbMZb2MSo+lJAmET4HBw3Zl
FjjhoKCnBwG8kakwlQRNpTdkIIcA6p5/od52dUxKfIj7JVIpa6oOXWSxJBRrRXzC
NWILN7SmEjFLB/4LiwAy2F67x1abyXmILDkHSr1XfmCDsZ3B2engXBOEZi6icbgj
hMYuPm2qjJueKEcavDg81CWJjVIonhR3wY8gfIpCGvoIBuy4xn+CZuZQnemB3iAS
lFUb1pakO/m3d/3sb+X6hEc09t8j7YbMfpmI+BdfSE1Nud8yJQ+zzxlZX2C0RzA9
u9BmoQ6PFSdFCEN5+jNyHj5pCLRwIUKr3Rw/vYM2KIupN2aNrM3bcmjYT+ws8/TZ
9sc0l+F4JjDp7HhWsmTRPx8bDu/vyd11bur2bqp+I3qIF6n95TWe+2y4ZJ4Fn+6g
fns2qciMHv/GYYY89To7dqPOTUJCUnHXoCYjOoN+Tzmx7ootSiXb8LS5BqO0ul9R
hCyT0RIRwKDcBsqtAkxRXsb4xfpN6h/ckFBKYGiBmhrwQUrW+X4fUkGlyh+r0U4t
RrFYG55h2CfmQEcp0wM2P7QiVcq/U2jWnGn9qUc2u9myml9iYK0zAzSHNpzFnnN4
QJCDg7i5v2l7hymBlvFwTsKQIZQ3EaB/bw9WhHTHOrg3/+rHeFc3GQPV9e8aXQAI
EYixL4YbH3+F8AvbfNfpdnZrhDW3f9PXAAnMpv6kJB675kAJKDbr7rkUG595G/eA
9aVUFSNglfUUX+GaVIsHsFiGD6yvDuR4qyBS4spvCGvFdolx6lwf3FKHQj3lUUMR
Fi6QTzqAy6jBkdEpeVQVIU9lbRYb8IFJMjCY3yjNS/78JHCd5f6bQ5NhB1zB0Nh3
uJZs2bWC8ACBii3pX3UZv2s2rwMTaXEwOu25rX8yZW+Xy3hGjBbiXcN7Dv1osb4=
=uDjx
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 23:47:22 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.